/*
 * File: HelloWordACM.java
 * ---------------------
 * This implements Hello World using the ACM Libraries!
 */

import acm.program.*;

public class HelloWorldACM extends ConsoleProgram{
	public void run() {
		println("Hello World!");
	}
}




